/*     92902 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     92153 : 텍스트 오버레이 이미지      */
.text_over_img__92153__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__92153__ * {box-sizing:border-box;}
.text_over_img__92153__ a {display:inline-block; text-decoration:none;}
.text_over_img__92153__ .figure {display:block;}
.text_over_img__92153__ .figure.pc_img {display:none;}
.text_over_img__92153__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__92153__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__92153__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__92153__ .caption {display:table-cell;}
.text_over_img__92153__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__92153__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__92153__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__92153__ .caption {vertical-align:top; text-align:left;}
.text_mid__92153__ .caption {vertical-align:middle; text-align:center;}
.text_bot__92153__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__92153__ .caption span {padding:18px 20px;}

	.text_over_img__92153__ .figure.pc_img {display:block;}
	.text_over_img__92153__ .figure.mobile_img {display:none;}

	.text_over_img__92153__ .caption .subject {font-size:17px;}
	.text_over_img__92153__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__92153__ .caption span {padding:20px 25px;}

	.text_sml__92153__ .caption .subject {font-size:17px;}
	.text_sml__92153__ .caption .content {font-size:14px;}
	.text_med__92153__ .caption .subject {font-size:20px;}
	.text_med__92153__ .caption .content {font-size:16px;}
	.text_big__92153__ .caption .subject {font-size:24px;}
	.text_big__92153__ .caption .content {font-size:18px;}
}

/*     92233 : 장문 텍스트      */
.textarea__92233__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#4e5363;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__92233__ p {font-size:20px}
}

/*     92235 : 타이틀 텍스트      */
.title__92235__ {font-size:0}
.title__92235__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__92235__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__92235__ p {font-size:24px}
}

/*     92545 : 텍스트 박스      */
.text_box__92545__ {box-sizing:border-box; padding:10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__92545__ > p {margin:0; padding:0;}
.text_box__92545__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92545__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92545__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92545__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92545__ {height:120px;}
	.text_box__92545__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92545__ {height:200px; padding:15% 10%;}
	.text_box__92545__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92545__ .box_title1:before {width:25px;}
	.text_box__92545__ .box_title2 {font-size:22px;}
	.text_box__92545__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92546 : 텍스트 박스      */
.text_box__92546__ {box-sizing:border-box; padding:10%; border:1px solid #999999; background:#f8f8f8;}
.text_box__92546__ > p {margin:0; padding:0;}
.text_box__92546__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92546__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92546__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92546__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92546__ {height:120px;}
	.text_box__92546__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92546__ {height:200px; padding:15% 10%;}
	.text_box__92546__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92546__ .box_title1:before {width:25px;}
	.text_box__92546__ .box_title2 {font-size:22px;}
	.text_box__92546__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92547 : 텍스트 박스      */
.text_box__92547__ {box-sizing:border-box; padding:10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__92547__ > p {margin:0; padding:0;}
.text_box__92547__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92547__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92547__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92547__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92547__ {height:120px;}
	.text_box__92547__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92547__ {height:200px; padding:15% 10%;}
	.text_box__92547__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92547__ .box_title1:before {width:25px;}
	.text_box__92547__ .box_title2 {font-size:22px;}
	.text_box__92547__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92548 : 텍스트 박스      */
.text_box__92548__ {box-sizing:border-box; padding:10%; border:1px solid #999999; background:#f8f8f8;}
.text_box__92548__ > p {margin:0; padding:0;}
.text_box__92548__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92548__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92548__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92548__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92548__ {height:120px;}
	.text_box__92548__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92548__ {height:200px; padding:15% 10%;}
	.text_box__92548__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92548__ .box_title1:before {width:25px;}
	.text_box__92548__ .box_title2 {font-size:22px;}
	.text_box__92548__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92561 : 실선      */
.solid_line__92561__ {display:block;position:relative;width:100%;height:30px}
.solid_line__92561__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__92561__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__92561__ {height:20px}
}

/*     92266 : 텍스트 박스      */
.img__92266__ {position:relative;}
.img__92266__ * {box-sizing:border-box;}
.img__92266__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__92266__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__92266__ a:hover:before {opacity:.06;}
.img__92266__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#89959c; table-layout:fixed;}
.img__92266__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__92266__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__92266__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__92266__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__92266__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__92266__ .caption {height:70px;}
	.img__92266__ .caption .caption_inner > span {margin-top:2px;}
	.img__92266__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__92266__ .caption .caption_inner > span.title {font-size:18px;}
	.img__92266__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__92266__ .caption {height:90px;}
	.img__92266__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__92266__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     92267 : 텍스트 박스      */
.img__92267__ {position:relative;}
.img__92267__ * {box-sizing:border-box;}
.img__92267__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__92267__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__92267__ a:hover:before {opacity:.06;}
.img__92267__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#899c93; table-layout:fixed;}
.img__92267__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__92267__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__92267__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__92267__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__92267__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__92267__ .caption {height:70px;}
	.img__92267__ .caption .caption_inner > span {margin-top:2px;}
	.img__92267__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__92267__ .caption .caption_inner > span.title {font-size:18px;}
	.img__92267__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__92267__ .caption {height:90px;}
	.img__92267__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__92267__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

